<table name="Wei Shen - Jiro Replacer (Funeral Suit)">
	<Localization directory="localization" default="english.txt"/>

	<Hooks directory="Hooks">
		<hook file="maskstweakdata.lua" source_file="lib/tweak_data/blackmarket/maskstweakdata"/>
        <hook file="menumanager.lua" source_file="lib/managers/menumanager"/>		
	</Hooks>

    <AddFiles directory="assets">	
	   <movie path="movies/codex/dragon1" force="true"/>
	</AddFiles>

</table>